@charset "UTF-8";
/* xl - DESKTOP STYLES */
@font-face {
  font-family: "Nexa Bold";
  font-display: auto;
  font-weight: 400;
  src: url(https://goldhealthcare.co.uk/wp-content/uploads/2022/04/NexaBold.ttf.woff) format("woff2"), url(https://goldhealthcare.co.uk/wp-content/uploads/2022/04/NexaBold.ttf.woff) format("woff"), url(https://goldhealthcare.co.uk/wp-content/uploads/2022/04/NexaBold.ttf.eot) format("eot"), url(https://goldhealthcare.co.uk/wp-content/uploads/2022/04/NexaBold.ttf.svg) format("svg"), url(https://goldhealthcare.co.uk/wp-content/uploads/2022/04/Nexa-Bold.otf) format("OpenType");
  font-display: swap;
}
@font-face {
  font-family: "nexa-bold";
  font-display: auto;
  font-weight: 700;
  src: url(https://goldhealthcare.co.uk/wp-content/uploads/2022/04/Nexa-Bold.otf) format("OpenType");
  font-display: swap;
}
span.email-protect {
  display: none !important;
}
.author__thumb.mr-30 img, .page-id-1101 .about-pair-img img, .page-id-1101 .about-position-img img {
  display: none;
}
h4 a {
  color: #f2902f;
}
/* Reverse Number box on Homepage - The GOLD commitment (Section) */
.number-box-reverse .about-text__letter {
  display: flex;
  flex-direction: column-reverse;
}
/* End Reverse Number box on Homepage - The GOLD commitment (Section) */
.pum-close {
  background-color: #f49404 !important;
}
.pum * {
  font-family: "Work Sans", sans-serif;
}
table th, table td {
  padding: 20px;
  border: 2px solid rgba(36, 30, 94, 0.1);
}
blockquote {
  margin: 0.5rem 60px 0.5rem 38px;
  border-left: 3px solid #1f488b;
  padding: 0.5rem 0 0.5rem 20px;
}
.single-post h5, .single-post h6 {
  color: #241e5e;
}
ul, ol {
  margin-top: 0.5rem;
}
.single-post h3, .single-post h4, .single-post h5, .single-post h6 {
  margin-top: 2rem !important;
}
.elementor-widget.no-margin {
  margin-bottom: 0;
}
.staff-bottom-footer .elementor-widget-text-editor {
  font-family: "Work Sans", Sans-serif !important;
}
.elementor-widget-icon-list .elementor-icon-list-item > .elementor-icon-list-text, .elementor-widget-icon-list .elementor-icon-list-item > a {
  font-family: "Work Sans", Sans-serif !important;
}
.scroll-topper .scroll-target {
  margin-top: -8px;
}
#top-menu {
  display: none;
}
/* OUR CLIENTS */
.brand-area, .brand-area .container, .brand-area .row.brand-border-02 {
  border: none;
  padding: 0;
}
.brand-area .row.brand-border-02 .slick-track {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-direction: row;
}
.brand-area .row.brand-border-02 .slick-track .col-xl-2.slick-slide {
  align-self: center;
  padding: 0 1.5rem;
  filter: grayscale(1);
  transition: all ease-in-out 0.4s;
}
.brand-area .row.brand-border-02 .slick-track .col-xl-2.slick-slide:hover {
  filter: grayscale(0);
  transform: scale(1.05);
}
.brand-area .row.brand-border-02 .slick-track .col-xl-2.slick-slide .brand-img {
  margin: 0;
}
/* END OUR CLIENTS */
/* WORK WITH US PAGE */
.choose-us-less-padding .why-chose-area-03 {
  padding-top: 130px;
}
.find-job-cta {
  position: relative;
  overflow: clip;
}
.find-job-cta::after {
  content: "";
  display: block;
  position: absolute;
  width: calc(100% / 2);
  height: 150%;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  border-radius: 0 5000px 5000px 0;
  background-color: #1f488b;
  z-index: 0;
}
.find-job-cta .elementor-container {
  z-index: 1;
}
/* END WORK WITH US PAGE */
/* ABOUT PAGE */
.cta-contact .cta-contact-wrap {
  display: flex;
  flex-direction: column;
  align-content: center;
  justify-content: center;
  max-width: 43%;
  height: auto;
  z-index: 1;
  position: absolute;
  right: 0;
  bottom: 0px;
}
.cta-contact-wrap .elementor-widget-wrap {
  background-color: #1f488b;
  background-image: url("/wp-content/uploads/2022/04/Submark_15cent.png");
  background-position: right bottom;
  background-repeat: no-repeat;
  background-size: contain;
}
.cta-contact .cta-contact-wrap p {
  color: #fff !important;
}
.cta-contact .elementor-container {
  position: relative;
}
.slider__content__02.slider__content {
  padding-top: 130px;
  padding-bottom: 100px;
}
.single-slider.single-slider-02, .slider-area.slider-area-02 {
  height: auto;
}
.grey-bg3, .grey-bg, .slider-area.slider-area-02 {
  background-color: #fcf6f4;
}
.promotion__icon i, .slider-area-02 .sub-title {
  color: #f2902f;
}
.promotion-02:hover, .promotion-02.active {
  background: #1f488b;
}
.slider-area-02.slider-area::before {
  background: #f2902f;
  width: 42vw;
  display: inline-block;
  height: 100%;
}
.elementor-heading-title sup, .slider__content__02 .main-title sup {
  top: -0.7em;
  font-size: 24px;
  text-transform: capitalize;
}
.why-chose-area-03 .chose-inner__text .inner-title {
  font-size: 24px;
  color: #1f488b;
}
.slider__content__02 .main-title {
  font-size: 48px;
  line-height: 58px;
}
.slider__content__02 .left-line2 {
  font-weight: 400;
}
.slider-area-02.slider-area .slider-right-img {
  right: 275px;
  top: 50%;
  width: 35%;
  height: auto;
  transform: translateY(-50%);
}
.why-chose-area-03 .chose-wrapper p, .slider-area-02 p {
  background: transparent;
  padding: 0;
}
.why-chose-area-03 .chose-wrapper p::before, .slider-area-02 p::before {
  display: none;
}
.promotion-area-02 .promotion2-shape::before, .promotion-area-02 .promotion2-shape::after {
  background-image: url(/wp-content/uploads/2022/04/GOLDHC-SUBMARK_Colour-e1649769242316.png);
  background-size: contain;
  background-position: center center;
  background-repeat: no-repeat;
  border: none;
  border-radius: 0;
  opacity: 25%;
}
.promotion-area-02 .promotion2-shape::before {
  right: 150px;
  top: 620px;
  width: 150px;
  height: 150px;
  z-index: 0;
}
.promotion-area-02 .promotion2-shape::after {
  right: 175px;
  top: 40px;
  width: 300px;
  height: 300px;
  z-index: 0;
}
.promotion-02.active p {
  color: #fff !important;
}
.background-color-fix {
  position: relative;
  overflow-y: clip;
}
.background-color-fix::before {
  content: "";
  background-repeat: no-repeat;
  background-color: #f2902f;
  background-image: linear-gradient(-135deg, #a1daf7, #a1daf7);
  background-attachment: fixed;
  background-size: 100% 70vh;
  background-position: center top;
  width: 100%;
  height: 100%;
  position: absolute;
  display: inline-block !important;
  left: 0;
  top: 0;
}
.background-color-fix .elementor-widget-wrap {
  background-image: url("/wp-content/uploads/2022/04/Submark_15cent.png");
  background-position: 35% bottom;
  background-repeat: no-repeat;
  background-size: contain;
  background-attachment: fixed;
}
.project-02__text__back .view-img, .why-chose-area-03 .chose-wrapper i, .events-wrapper a.blog-link:hover, .testimonial-wrapper-01.testimonial-wrapper .slick-slider button.slick-arrow:hover {
  background: #f2902f;
}
.testimonial-wrapper-01.testimonial-wrapper .slick-slider button.slick-arrow:hover {
  border-color: #f2902f;
}
.overlay {
  z-index: 1;
}
/* END ABOUT PAGE */
/* CONTACT PAGE */
/* CONTACT PAGE - FORM SECTION */
.contact-form-container .elementor-container {
  display: flex;
  justify-content: flex-start;
  align-content: flex-end;
}
.contact-form-container .contact-form-details.elementor-column {
  position: absolute;
  max-width: 40%;
  width: 100%;
  margin-bottom: 4rem;
  align-self: flex-end;
  display: flex;
  flex-direction: column;
  background-color: #1f488b;
  padding: 55px 45px;
  z-index: 1;
  background-image: url(/wp-content/uploads/2022/04/service-shape2.png) !important;
  background-position: bottom left;
  background-repeat: no-repeat;
  background-size: auto;
}
.contact-form-container .contact-form-details.elementor-column .elementor-widget-wrap {
  padding: 0;
}
.contact-form-container .contact-form-details.elementor-column .elementor-widget-icon-list .elementor-icon-list-item:not(:nth-last-child(1)) {
  margin-bottom: 2rem;
}
.contact-form-container .contact-form-details.elementor-column h2 {
  margin-bottom: calc(2rem - 20px);
}
.contact-form-container .contact-form-details.elementor-column h2, .contact-form-container .contact-form-details.elementor-column span, .contact-form-container .contact-form-details.elementor-column i {
  color: #fff;
  transition: all 0.3s ease-out 0s;
}
.contact-form-container .contact-form-details.elementor-column .elementor-widget-icon-list .elementor-icon-list-item:hover a span {
  color: #8ed5f2;
}
.contact-form-container .contact-form-details.elementor-column .elementor-widget-icon-list .elementor-icon-list-item .elementor-icon-list-text {
  line-height: normal;
}
.contact-form-container .contact-form-column.elementor-column {
  max-width: 90%;
  width: 100%;
  padding: 2rem;
  padding-left: 2rem;
  padding-left: calc(40% - (10% - 2rem));
  margin-left: 10%;
  background-color: #fff;
  z-index: 0;
}
/* END CONTACT PAGE - FORM SECTION */
/* END CONTACT PAGE */
/* WP FORMS */
div.wpforms-container-full .wpforms-form .wpforms-field-label span {
  opacity: 0;
}
div.wpforms-container-full .wpforms-form .wpforms-field-label {
  font-family: "nexa-bold";
  font-weight: 600;
  font-size: 18px;
  line-height: 25px;
  color: #1f488b;
}
div.wpforms-container-full .wpforms-form label.wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field-sublabel, div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form textarea {
  font-family: "Work Sans", Sans-serif !important;
  font-weight: 400;
  font-size: 13px;
  line-height: 28px;
  color: #1f488b;
}
div.wpforms-container-full .wpforms-form label.wpforms-error {
  color: #cc0000;
}
div.wpforms-container-full .wpforms-form input[type="text"], div.wpforms-container-full .wpforms-form input[type="email"], div.wpforms-container-full .wpforms-form input[type="tel"], div.wpforms-container-full .wpforms-form textarea {
  background-color: #fff;
  border: none;
  border-radius: 0;
  border-bottom: 2px solid #8ed5f2;
  padding: 10px 0;
  margin-bottom: 1rem;
  height: auto;
  font-size: 15px;
  transition: all ease-in-out 0.25s;
}
div.wpforms-container-full .wpforms-form input[type="text"]::placeholder, div.wpforms-container-full .wpforms-form input[type="email"]::placeholder, div.wpforms-container-full .wpforms-form textarea::placeholder, div.wpforms-container-full .wpforms-form input[type="tel"]::placeholder {
  opacity: 15%;
}
div.wpforms-container-full .wpforms-form input[type="text"]:focus, div.wpforms-container-full .wpforms-form input[type="email"]:focus, div.wpforms-container-full .wpforms-form input[type="tel"]:focus, div.wpforms-container-full .wpforms-form textarea:focus {
  border: none;
  border-bottom: 2px solid #1f488b;
}
div.wpforms-container-full .wpforms-form button.wpforms-submit[type="submit"] {
  color: white;
  background: #f2902f;
  font-size: 15px;
  font-weight: 700;
  line-height: 1;
  font-family: "nexa-bold";
  padding: 20px 38px 20px 38px;
  display: inline-block;
  border-radius: 30px;
  position: relative;
  cursor: pointer;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
  border: none;
  text-transform: uppercase;
  margin-top: 1rem;
}
div.wpforms-container-full .wpforms-form button.wpforms-submit[type="submit"]:hover {
  background-color: #6ec1e4;
}
.contact-form-container .contact-form-column.elementor-column .wpforms-confirmation-container-full {
  background: none;
  border: none;
  margin: 0;
  padding: 0;
}
div.wpforms-container-full .wpforms-form input[type="text"].wpforms-error, div.wpforms-container-full .wpforms-form input[type="email"].wpforms-error, div.wpforms-container-full .wpforms-form .wpforms-field textarea.wpforms-error {
  border: none;
  border-bottom: 2px solid #c00;
}
/* END WP FORMS*/
/* COLOURS */
.promotion-02 {
  background: #fcf6f4;
}
.section-title h1 {
  color: #1F488B;
}
.section-title h2 {
  color: #1F488B;
}
.section-title h3 {
  color: #1F488B;
}
.section-title h4 {
  color: #1F488B;
}
.bottom-cta span {
  color: #fff;
}
.copy-right-area .copyright p {
  color: #fff;
}
.theme-bg2 {
  background: #1F488B;
}
.theme-bg {
  background: #1F488B;
}
#scrollUp {
  background: #F2902F;
}
.chose-wrapper2 .chose-box .chose-icon i {
  color: #F2902F;
}
.top-cta span .get_btn {
  background: #8ED5F2;
  text-transform: uppercase;
}
.copy-right-area {
  background: #163669;
}
.footer__widget .foter__social a {
  color: white;
  background: #163669;
}
.footer__widget .foter__social a:hover {
  color: white;
  background: #8ED5F2;
}
.scroll-target {
  color: white !important;
  background: #F2902F;
}
.scroll-target:hover {
  background: #8ED5F2;
}
.about-home {
  background: #F2902F;
}
.main-menu ul li:hover > a {
  color: #8ED5F2;
}
.main-menu ul li > a {
  color: #1F488B;
}
.footer__widget .fot-list li a {
  color: white;
}
.footer__widget .fot-list li a:hover, .footer__widget .fot-list li a:focus {
  color: #8ED5F2;
}
.footer-width-fixer p {
  color: #fff !important;
}
.services__content p {
  color: #fff !important;
}
/* BUTTONS */
.theme_btn:hover {
  color: white;
  background: #8ED5F2;
  border: 2px solid #8ED5F2;
}
.theme_btn {
  background: #F2902F;
  border: 2px solid #F2902F;
  font-family: "nexa-bold" !important;
  text-transform: uppercase;
}
#scrollUp {
  border-radius: 30px;
}
.ghc-btn .elementor-button i {
  transform: translateX(0);
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}
.ghc-btn .elementor-button:hover i {
  transform: translateX(10px);
}
.ghc-btn .elementor-button i::before, .bottom_btn.theme_btn:after, .pmb-print-this-page a:after, .staff-portal-button a:after {
  content: "";
  font-family: "Font Awesome 5 Pro";
  font-weight: 300;
  font-size: 15px;
  line-height: 15px;
}
.bottom_btn.theme_btn:after, .pmb-print-this-page a:after, .staff-portal-button a:after {
  padding-left: 10px;
  transition: 0.5s;
}
.pmb-print-this-page {
  justify-content: flex-start !important;
}
.bottom-cta a:after {
  display: none;
}
.portal-button > .elementor-widget-wrap {
  height: 200px;
}
.bottom_btn.theme_btn:hover:after, .pmb-print-this-page a:hover:after, .staff-portal-button a:hover:after {
  padding-left: 20px;
}
.staff-portal-button .elementor-button-content-wrapper {
  display: inline-block;
}
.ghc-btn .elementor-button, #cliSettingsPopup #wt-cli-privacy-save-btn, #cookie-law-info-bar .cli-plugin-button.cli_settings_button, #cookie-law-info-bar #wt-cli-accept-all-btn {
  border-radius: 30px;
  font-family: "nexa-bold";
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
  border: none;
  padding: 20px 38px 20px 38px;
  -webkit-transition: all 0.4s ease-out 0s;
  -moz-transition: all 0.4s ease-out 0s;
  -ms-transition: all 0.4s ease-out 0s;
  -o-transition: all 0.4s ease-out 0s;
  transition: all 0.4s ease-out 0s;
}
.ghc-btn .elementor-button span {
  font-family: "nexa-bold";
  font-size: 15px;
  line-height: 15px;
  text-transform: uppercase;
}
.ghc-btn .elementor-button, #cliSettingsPopup #wt-cli-privacy-save-btn, #cookie-law-info-bar #wt-cli-accept-all-btn {
  background-color: #F2902F !important;
}
.ghc-btn .elementor-button:hover, #cliSettingsPopup #wt-cli-privacy-save-btn:hover, #cookie-law-info-bar #wt-cli-accept-all-btn:hover {
  background-color: #8ed5f2 !important;
}
#cookie-law-info-bar .cli-plugin-button.cli_settings_button {
  background: transparent !important;
  border: 2px solid #F2902F;
}
#cookie-law-info-bar .cli-plugin-button.cli_settings_button:hover {
  background: #8ed5f2 !important;
  border: 2px solid #8ed5f2;
  color: #fff !important;
}
/* HEADER */
.header-lang {
  display: none;
}
.main-header-area {
  background: url(/wp-content/uploads/2022/04/LightBlueCircle.png) no-repeat right;
}
/* SLIDER */
.single-slider .slider-shape {
  position: absolute;
  right: 0;
  animation: heartbeat infinite 3s alternate;
  bottom: 0;
  top: unset;
}
/* SUBTITLES */
.testimonial-area .mb-20, .about-company-area .mb-25, .chose-us-area .mb-20 {
  display: none;
}
/* SEVICES */
.page-id-1101 .slider-area-02.slider-area::before {
  background: #1F488B;
}
.page-id-1101 h1.main-title {
  color: #1f488b;
}
.page-id-1101 .banner-area.grid-two {
  display: none;
}
.service-area::before {
  width: 100%;
  height: 100%;
}
.services:hover .services__content--front {
  background-image: url(/wp-content/uploads/2022/04/service-shape2.png) !important;
}
.services__content--back .services--icon {
  background-color: #8ED5F2;
}
/* ABOUT AREA */
.section-title h2 .speacial-text {
  color: #1f488b;
}
.about-text__letter {
  background: #fff;
}
.about-text__letter h2 span, .about-text__letter p {
  color: #1F488B !important;
}
.about-text__letter p {
  font-weight: 500 !important;
}
.about-company-area h2, .about-company-area p {
  color: #fff;
}
/* STAFF BENEFITS AREA*/
.chose-us-area::before {
  background-color: #8ED5F2;
  background-image: url(/wp-content/uploads/2022/04/Submark_15cent.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}
/* ACCREDITATIONS AREA*/
/*.brand-area {
padding-top: 60px;
padding-bottom: 60px;
}*/
/* FOOTER */
body.page-template .footer-area, body.page-template-default .footer-area, body.page-template-default .cta-area {
  display: none !important;
}
#quicklink-menu-footer li a {
  padding-top: 7px !important;
}
.elementor-social-icon-facebook {
  font-size: 14px !important;
  text-align: center !important;
}
.copy-right-area .col-md-6:nth-child(2), .copy-right-area .bottom-cta span .bottom_btn i, .subscribe-area {
  display: none;
}
.copy-right-area .bottom-cta span .bottom_btn {
  border: none;
  background: none;
  font-family: "Work Sans", Sans-serif !important;
  font-weight: 400;
  font-size: 15px;
  line-height: 15px;
  color: #fff;
  text-transform: capitalize;
  padding: 0;
}
.copy-right-area .bottom-cta span .bottom_btn:hover {
  color: #8ED5F2;
}
.copy-right-area .bottom-cta span {
  align-self: center;
  margin: 0;
}
.copy-right-area .bottom-cta {
  justify-content: space-between;
  display: flex;
  align-content: center;
}
.copy-right-area .col-md-6 {
  width: 100%;
  flex: 0 0 100%;
  max-width: 100%;
}
/* TYPOGRAPHY */
p {
  color: #000 !important;
}
.footer-area p {
  color: #fff !important;
}
.orange-text {
  color: #F39200;
}
.blue-text {
  color: #8ED5F2;
}
.dark-blue-text {
  color: #1f488b;
}
#cliSettingsPopup .cli-privacy-content-text, #cliSettingsPopup a:not(#wt-cli-privacy-save-btn), #cliSettingsPopup span, #cliSettingsPopup .wt-cli-cookie-description, #cliSettingsPopup td, #cliSettingsPopup label::after, #cookie-law-info-bar .cli-bar-message {
  font-family: "Work Sans", Sans-serif !important;
  font-size: 15px;
  line-height: 28px;
  margin-bottom: 0.5rem;
  color: #716ca2;
}
h5 {
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  color: #1f488b;
}
p {
  margin-bottom: 0.5rem;
}
ul {
  margin-left: 40px;
}
.main-menu ul {
  margin-left: 0;
}
li:not(.menu-item) {
  font-family: "Work Sans", Sans-serif !important;
  font-size: 15px;
  line-height: 28px;
  color: black;
  margin-bottom: 0.5rem;
  list-style: outside;
  padding-left: 20px;
}
#cliSettingsPopup .cli-privacy-content-text, #cliSettingsPopup a:not(#wt-cli-privacy-save-btn), #cliSettingsPopup span, #cliSettingsPopup .wt-cli-cookie-description, #cliSettingsPopup td, #cliSettingsPopup label::after, #cookie-law-info-bar .cli-bar-message {
  color: black !important;
}
li:not(.menu-item), .cli-bar-message, .cli-modal-content {
  color: black !important;
}
.dark p, .dark h1, .dark h2, .dark h3, .dark h4, .dark h5, .dark h6 {
  color: #fff !important;
}
a, #cliSettingsPopup a.cli-privacy-readmore:not(#wt-cli-privacy-save-btn) {
  color: #f2902f;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: "nexa-bold" !important;
}
p, .blog__content .blog-date, .promotion p, .main-menu ul li > a, .top-right-nav ul li a, .top-cta span, .top-cta span .get_btn, .footer__widget .fot-list li a, .bottom-cta span, .testimonial-author .desig, .staff-top-bar a, .blogs-04, footer#colophon p, .copy-right-area a, .page-template-home-page-1 p {
  font-family: "Work Sans", Sans-serif !important;
}
i.fas.fa-chevron-double-up {
  font-family: "Font Awesome 5 Pro";
}
.promotion-02 .more_btn3, .slider__content .sub-title {
  font-family: "nexa-bold";
}
/* Printable Pages */
.page-id-1231 .banner-area {
  display: none;
}
.last-modified .elementor-shortcode {
  font-size: 48px;
  line-height: 1.2;
  font-weight: 400;
  color: #fff !important;
  font-family: "nexa-bold" !important;
}
.print-button .pmb-print-this-page .button.button-secondary {
  font-family: "nexa-bold" !important;
  text-transform: uppercase;
  background-color: #F2902F;
  font-size: 15px;
  padding: 20px 38px;
}
.print-button .pmb-print-this-page .button.button-secondary:hover, #scrollUp:hover {
  background-color: #8ed5f2;
}
.print-button .pmb-print-this-page .button.button-secondary:nth-child(2), .print-button .pmb-print-this-page .button.button-secondary:nth-child(3) {
  display: none;
}
.page-id-1231 .why-chose-area-03 {
  padding-top: 120px;
}
/* LOGIN PAGE */
/* STAFF PORTAL */
.staff-bottom-footer a {
  color: #fff !important;
}
.staff-bottom-footer a:hover {
  color: #A1DAF7 !important;
}
.staff-top-bar a {
  font-weight: 500 !important;
}
.staff-top-bar a.premium-button {
  font-size: 13px !important;
  display: block;
}
.page-template-page-templates .eblog-area .icon-img .inner-title {
  padding: 0 20px 10px;
}
.page-template-page-templates .eblog-area .content-box {
  position: absolute;
  bottom: 0;
  height: 100%;
  background: #1f488b;
  color: white !important;
  padding: 50px;
  left: -100%;
  right: 100%;
  transition: 0.5s;
  padding: 50px !important;
  background-image: url(/wp-content/uploads/2022/04/Slider_Submark2x.png);
  background-position: bottom left;
  background-size: cover;
  background-repeat: no-repeat;
  background-blend-mode: luminosity;
}
.page-template-page-templates .eblog-area .content-box h2 a, .page-template-page-templates .eblog-area .content-box p {
  color: #fff !important;
}
.page-template-page-templates .readmore-btn, .jobs-section .more_btn2 {
  background-color: #f39200 !important;
  border: none !important;
  border-radius: 50px !important;
  padding: 10px 30px !important;
  padding-bottom: 10px;
  padding-bottom: 45px !important;
  text-transform: uppercase;
  color: #fff !important;
  font-family: "nexa-bold" !important;
}
.page-template-page-templates .readmore-btn:hover, .jobs-section .more_btn2:hover {
  background-color: #8ed5f2 !important;
}
.page-template-page-templates .eblog-area .reveal {
  left: 0 !important;
  right: 0 !important;
}
.page-template-page-templates .eblog-area .icon-img {
  padding: 30px;
  min-height: 425px;
}
.eblog-area .eblog-row .eblog-col-lg-3:nth-child(3n) .icon-img, .jobs-section .col-xl-4.col-lg-4.col-md-6:nth-child(3n) .project__img {
  background-color: #163669 !important;
}
.eblog-area .eblog-row .eblog-col-lg-3:nth-child(3n) .icon-img a {
  color: #fff !important;
}
.eblog-area .eblog-row .eblog-col-lg-3:nth-child(3n+2) .icon-img, .jobs-section .col-xl-4.col-lg-4.col-md-6:nth-child(3n+2) .project__img {
  background-color: #fff !important;
}
.eblog-area .eblog-row .eblog-col-lg-3:nth-child(3n+1) .icon-img, .jobs-section .col-xl-4.col-lg-4.col-md-6:nth-child(3n+1) .project__img {
  background-color: #ffb13c;
}
.page-template-page-templates .eblog-area .eblog-single-inner {
  position: relative;
  overflow: hidden;
}
.eblog-container {
  max-width: 1550px !important;
}
/* staff portal single item */
.staff-middle-footer ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.single .blogs-04__thumb, .page-title-area, .blogs-04__meta, .blog-details-area .col-xl-4.col-lg-4.col-md-12, .taglist {
  display: none;
}
.jobs-template-default.single.single-jobs .col-xl-4.col-lg-4.col-md-12 {
  display: inline-block;
}
.blog-details-area .col-xl-8.col-lg-8.col-md-12 {
  min-width: 100% !important;
}
.jobs-template-default.single.single-jobs .col-xl-8.col-lg-8.col-md-12 {
  min-width: 66.6% !important;
  max-width: 66.6% !important;
}
.blogs-04 {
  font-size: 15px !important;
  font-weight: 400 !important;
  color: #000;
  line-height: 28px;
}
.blogs-04 h2, .blogs-04 h1, .blogs-04 h3, .blogs-04 h4, .blogs-04 h5 {
  margin-bottom: 15px;
  margin-top: 15px;
}
.single.single-post .cta-area, .single.single-post footer, .pmb-hel.pmb-top, .post-type-archive footer.footer-area, .post-type-archive .cta-area, .archive.category .cta-area, .archive.category footer.footer-area, .search-results footer.footer-area, .search-results .cta-area, .page-id-1231 footer.footer-area, .page-id-1231 .cta-area {
  display: none;
}
.animated-header-image.animated-slow.animated.fadeInRight {
  top: 1px;
  position: relative;
}
/* JOBS ARCHIVE */
.archive .img-fluid, .search .img-fluid {
  min-height: 100%;
  object-fit: cover;
}
.archive .blogs-04__thumb, .search .blogs-04__thumb {
  min-height: 100%;
  min-width: 300px;
  margin: 0;
  background-color: #fff !important;
}
.archive .blogs-04__content, .search .blogs-04__content {
  background-color: #1f488b;
  padding: 40px;
}
.archive .blogs-04, .search .blogs-04 {
  display: flex;
  border: none !important;
}
.archive .blog-title a, .search .blog-title a {
  color: #f2902f !important;
  font-family: "nexa-bold", sans-serif;
  font-size: 25px;
  font-weight: 600;
}
.archive .blogs-04__content p, .search .blogs-04__content p {
  color: #fff !important;
  font-family: "nexa-bold", sans-serif;
  font-size: 17px;
}
.archive .blog-standard-area, .search .blog-standard-area, .blog-details-area {
  background-color: #fcf6f4;
}
.widget-title-box .semi-title::before, .cat-item.cat-item-34 {
  display: none;
}
.widget-search-box .search-input .form-control, .widget-search-box .search-input ::placeholder {
  background-color: #a1daf7;
  color: #1f488b;
}
.blog-widget-area ul li.cat-item {
  list-style: none;
  background: transparent;
}
.blog-widget-area ul.children li.cat-item {
  background-color: white;
}
.blog-widget-area ul {
  margin-left: 0;
}
.blog-widget-area ul li.cat-item:hover {
  background-color: transparent !important;
}
.blog-widget-area ul.children li.cat-item:hover {
  background-color: #f2902f !important;
}
.blog-widget-area ul.children li.cat-item:hover a {
  color: #fff !important;
}
#search-2 {
  padding-top: 0;
  margin-bottom: 0;
}
/* JOBS */
.jobs-template-default footer.footer-area, .jobs-template-default .cta-area, .premium-blog-post-author, .premium-blog-post-comments, .premium-blog-meta-separator {
  display: none;
}
.jobs-template-default footer p {
  color: #fff !important;
}
.blog-details-area {
  /* 	background-color: #FCF6F4;
	background-image: linear-gradient(rgba(252,246,244,0.5), rgba(252,246,244,0.5)), url(/wp-content/uploads/2022/04/GOLDHC_Colour-1.png);
	background-repeat: no-repeat;
	background-position: 92% center;
	background-attachment: fixed;
	background-size: 300px auto; */
}
.premium-blog-thumbnail-container img {
  min-height: 100%;
  object-fit: cover !important;
}
.page-id-1592 .elementor-widget, .page-id-1592 .elementor-widget-wrap, .page-id-1592 .elementor-column, .page-id-1592 .elementor-section .elementor-container, .page-id-1592 .elementor-section.elementor-section-stretched {
  position: initial;
}
.jobs-section .premium-blog-filter {
  position: absolute;
  background: #1F3B83;
  z-index: 99;
  width: 100vw;
  left: 0;
  padding: 25px 0;
}
.jobs-section p.premium-blog-post-content {
  color: #fff !important;
}
.jobs-section .premium-blog-meta-data i, .jobs-section .premium-blog-meta-data p, .jobs-section .premium-blog-meta-data a, .jobs-section .premium-blog-meta-data span {
  color: #A1DAF7 !important;
  font-family: nexa bold;
  font-size: 15px;
}
.premium-blog-wrap {
  padding-top: 150px;
}
.page-id-1592 .jobs-section .elementor-column-gap-default > .elementor-column > .elementor-element-populated {
  padding-top: 0;
}
.premium-blog-content-wrapper {
  background-image: url(/wp-content/uploads/2022/04/service-shape2.png) !important;
  background-position: left 100%;
  background-repeat: no-repeat;
  background-size: 60%;
}
/* HEADER */
.header-text-box p {
  font-family: "nexa-bold";
  color: #1f488b !important;
  font-size: 18px;
}
.header-text-box h1 {
  font-size: 48px;
}
.header-text-box {
  top: 20px;
  z-index: 20;
}
.animated-header-image {
  overflow: hidden;
}
.animated-header-image .elementor-widget-wrap {
  background-position: 101% 70px !important;
  animation: heartbeat infinite 3s alternate;
}
.complex-care .offset-xl-6 {
  margin-left: 0;
}
.complex-care .chose-us-area::before {
  background-position: bottom left;
  background-color: #fcf6f4;
}
.complex-care .chose-wrapper2 .chose-box .chose-content .semi-title {
  color: #1F488B !important;
}
.complex-care .video-area {
  margin-left: 50%;
}
.supported-living .about-text__letter {
  display: none;
}
.complex-care .chose-wrapper2 {
  padding-left: 30px !important;
  padding-right: 80px !important;
}
.single.single-post span {
  display: block;
}
.single.single-post ul span {
  display: inline !important;
}
.hfe-nav-menu__layout-horizontal {
  transition: 0.6s;
}
.d-none {
  display: block !important;
}
.page-id-1231 .eblog-area .icon-img {
  min-height: 540px !important;
}
.elementor-element-671fe97 {
  background-position: center -80px !important;
}
.fa-long-arrow-right.fa:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "";
}
.far.fa-chevron-left:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "";
}
.far.fa-chevron-right:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "";
}
.page-id-960 .elementor-element-60bd17a1 {
  display: none !important;
}
.elementor-1709 .elementor-element.elementor-element-4a2029c2:not(.elementor-motion-effects-element-type-background) > .elementor-widget-wrap, .elementor-1709 .elementor-element.elementor-element-4a2029c2 > .elementor-widget-wrap > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-image: url("/wp-content/uploads/2022/05/cropped-Submark_2000.png") !important;
  background-position: center right;
  background-repeat: no-repeat;
  background-size: 47% auto;
}
body > h1:nth-child(7) {
  display: none !important;
}
body .wpforms-confirmation-container-full {
  padding-bottom: 460px !important;
}
/****************COOKIE POLICY STYLING****************/
.cky-notice p:not(.cky-title), .cky-preference-center p:not(.cky-title) {
  font-family: "Work Sans", Sans-serif !important;
}
.cky-notice button, .cky-preference-center button {
  font-family: "Work Sans", Sans-serif !important;
}
.cky-notice button:hover, .cky-preference-center button:hover {
  background: transparent !important;
}
.cky-notice .cky-title, .cky-notice .cky-preference-title, .cky-preference-center .cky-title, .cky-preference-center .cky-preference-title {
  font-family: "nexa-bold", Sans-serif !important;
  text-transform: uppercase !important;
}
.cky-footer-wrapper > div:nth-child(3) {
  display: none !important;
}
.cky-btn-revisit-wrapper, .cky-btn-revisit {
  background-color: #f49404 !important;
}
html .cky-btn-customize, html .cky-btn-reject, html .cky-btn-accept, html .cky-btn-preferences {
  background-color: #f49404 !important;
  border: none !important;
  border-radius: 100px !important;
  color: white !important;
  font-family: "nexa-bold", Sans-serif !important;
  text-transform: uppercase !important;
}
html .cky-btn-customize:hover, html .cky-btn-reject:hover, html .cky-btn-accept:hover, html .cky-btn-preferences:hover {
  background: #8ED5F2 !important;
}
.cky-accordion-header .cky-always-active, .cky-show-desc-btn {
  color: #f49404 !important;
  font-family: "Work Sans", Sans-serif !important;
}
.cky-consent-container .cky-consent-bar, .cky-preference-center {
  border-radius: 0px !important;
}
.cky-revisit-bottom-left:hover::after {
  border-right-color: #f49404 !important;
}
.cky-revisit-bottom-left:hover::before {
  background: #f49404 !important;
}
.cky-revisit-bottom-left {
  font-family: "Work Sans", Sans-serif !important;
}
body.page-id-1025 .promotion-02 {
  padding: 30px 30px 30px 30px;
}
video.homepage-video-element {
  min-height: 100% !important;
  object-fit: cover !important;
}
body.home h1.main-title {
  text-shadow: 0 0 9px black;
}
body.home h2.mb-35 {
  text-shadow: 0 0 9px black;
}
body .services__img img, body .about-pair-img img {
  min-width: 100% !important;
}
#menu-1-abf0a13 {
  margin-right: 0 !important;
}
body.page-id-1101 .container {
  max-width: 100% !important;
}
body.page-id-1101 .container #post-1101 {
  padding: 0 !important;
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) .services__img img {
    min-width: 100%;
    max-width: 100%;
    max-height: 350px;
    object-fit: cover !important;
  }
  .home .about-position-img {
    top: -70px;
    left: 70px;
  }
  .page-id-1101 .chose-us-area .container {
    min-width: calc(100% - 90px) !important;
  }
  .page-id-1101 .slider-right-img {
    right: 30px !important;
  }
  .page-id-1101 .chose-us-area {
    padding: 0;
  }
  .page-id-1101 .video-area {
    margin: 0 45px;
    width: calc(100% - 90px);
  }
  .page-id-1101 .elementor-element-cb22b36 {
    padding-top: 45px !important;
  }
  .page-id-1101 .elementor-element-2b8b93c {
    padding-bottom: 45px !important;
  }
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) {
    width: 33%;
    min-width: 33%;
    max-width: 33%;
  }
}
/* md - TABLET PORTRAIT STYLES */
@media (max-width: 991px) {
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) .services__img img {
    min-width: 100%;
    max-width: 100%;
    max-height: 350px;
    object-fit: cover !important;
  }
  .home .chose-us-area {
    padding-top: 0 !important;
  }
  .home .services__content--front {
    padding: 30px;
  }
  .home .about-position-img {
    top: -70px;
    left: 70px;
  }
  .page-id-1101 .slider-right-img {
    right: 30px !important;
  }
  .page-id-1101 .chose-us-area {
    padding: 0;
  }
  .page-id-1101 .video-area {
    margin: 0 45px;
    width: calc(100% - 90px);
  }
  .page-id-1101 .elementor-element-cb22b36 {
    padding-top: 45px !important;
  }
  .page-id-1101 .elementor-element-2b8b93c {
    padding-bottom: 45px !important;
  }
  .page-id-1231 .eblog-area .icon-img {
    min-height: 490px !important;
  }
  /* About */
  .page-id-1025 .slider__content {
    padding: 30px 20px 0 !important;
  }
  .page-id-1025 .promotion-area-02 {
    padding-top: 65px !important;
    padding-bottom: 35px !important;
  }
  .page-id-1025 .col-md-6 {
    min-width: 100% !important;
    max-width: 100% !important;
    width: 100% !important;
  }
  .page-id-1025 .col-md-6 .promotion {
    padding: 30px !important;
  }
  .page-id-1025 .slider-area-02.slider-area .slider-right-img {
    right: 25px !important;
  }
  .elementor-1025 .elementor-element.elementor-element-5291c2c {
    margin-bottom: -50px !important;
  }
  .elementor-element-671fe97 {
    background-position: center 0px !important;
  }
  .elementor-1101 .elementor-element.elementor-element-7631e45 > .elementor-widget-container {
    background-position: 0% bottom;
  }
  .print-button {
    padding-left: 40px;
  }
  .elementor-shortcode {
    padding: 0 10px !important;
  }
  .postid-1767 .donation-widget-box {
    padding: 0 !important;
  }
  .postid-1767.jobs-template-default.single.single-jobs .col-xl-4.col-lg-4.col-md-12 {
    max-width: 33% !important;
  }
  .postid-1767 .blogs-04 h2 {
    margin-top: 0 !important;
  }
  .postid-1767 #search-2 {
    padding-bottom: 20px !important;
  }
}
/* sm - SMARTPHONE LANDSCAPE STYLES */
@media (max-width: 767px) {
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) {
    width: 100%;
    min-width: 100%;
    max-width: 100%;
  }
  .home .service-area > div:nth-child(1) > div:nth-child(1) > div:nth-child(3) .services__img img {
    min-width: 100%;
    max-width: 100%;
    max-height: 350px;
    object-fit: cover !important;
  }
  .home .about-position-img {
    top: -70px;
    left: 70px;
  }
  body .wpforms-confirmation-container-full {
    padding-bottom: 0px !important;
  }
}
/* xs - SMARTPHONE PORTRAIT STYLES */
@media (max-width: 479px) {
  .home .services__content--front {
    padding: 30px;
  }
  .home .about-position-img {
    top: -95px;
    width: 160px;
  }
  .home .elementor-element-eec843b .single-slider {
    height: 400px !important;
  }
  .home .about-company-area {
    padding-bottom: 0 !important;
  }
  .home .chose-us-area {
    padding-top: 0 !important;
  }
  .home .video-area {
    margin-bottom: 0 !important;
  }
  .page-id-1231 .eblog-area .icon-img {
    min-height: auto !important;
  }
  .pmb-print-this-page a {
    margin: auto;
    margin-bottom: 30px;
  }
  .elementor-shortcode {
    font-size: 25px !important;
    padding: 0 10px !important;
  }
  .blog-details-area {
    padding: 50px 0 0 0 !important;
  }
  .slider-area-02.slider-area::before {
    display: none;
  }
  /* Jobs */
  .post-type-archive-jobs .elementor-element-197ac5bc > .elementor-widget-wrap, .archive .elementor-element-197ac5bc > .elementor-widget-wrap, .search .elementor-element-197ac5bc > .elementor-widget-wrap {
    margin-bottom: -81px !important;
  }
  .post-type-archive-jobs .blog-standard-area, .archive .blog-standard-area, .search .blog-standard-area {
    padding: 30px 0;
  }
  .post-type-archive-jobs .blogs-04__thumb.pos-rel, .archive .blogs-04__thumb.pos-rel, .search .blogs-04__thumb.pos-rel {
    display: none;
  }
  .elementor-element-671fe97 {
    background-position: center 0px !important;
  }
  .elementor-1101 .about-company-area {
    padding-top: 0 !important;
  }
  .elementor-1101 .video-area {
    margin: 0 !important;
    width: 100% !important;
  }
  .elementor-1101 .elementor-element-2b8b93c {
    padding-bottom: 0 !important;
  }
  .elementor-1101 .elementor-element-cb22b36 {
    padding-top: 0 !important;
  }
  .elementor-1101 .elementor-element.elementor-element-7631e45 > .elementor-widget-container {
    background-position: 0% bottom;
  }
  .page-id-1127 .why-chose-area-03 {
    padding-top: 40px !important;
  }
  .author-img.mr-20 img {
    width: 75px !important;
  }
  .testimonial-item {
    padding-top: 20px !important;
  }
  .elementor-element-be4c226 {
    background-position: -200px 0px !important;
  }
  .elementor-element-13927be {
    margin-top: 35px;
  }
  .jobs-template-default.single.single-jobs .col-xl-8.col-lg-8.col-md-12 {
    min-width: 100% !important;
    max-width: 100%;
  }
  .postid-1767.jobs-template-default.single.single-jobs .col-xl-4.col-lg-4.col-md-12 {
    max-width: 100% !important;
  }
  .archive .blogs-04__thumb {
    display: none;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F2917-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F2917-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F2917-scss-tablet-p.scss%22%2C%22wp-content%2Fcustom_codes%2F2917-scss-mobile-l.scss%22%2C%22wp-content%2Fcustom_codes%2F2917-scss-mobile-p.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22%3BAAAA%3BACAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAEA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADxBA%3BAC4BA%3BAAAA%3BAAAA%3BAAAA%3BAD5BA%3BACkCA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADrFA%3BAC0FA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BADpHA%3BAAAA%3BAC4HA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BADnJA%3BAAAA%3BAC2JA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAeA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADtTA%3BAAAA%3BAAAA%3BAC4TA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtWA%3BAAAA%3BAAAA%3BACmXA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAYA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAqBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BADrcA%3BAAAA%3BAC6cA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD5hBA%3BACgiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADznBA%3BAC%2BnBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADloBA%3BACsoBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtoBA%3BAC8oBA%3BAAAA%3BAAAA%3BAD9oBA%3BACkpBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADlqBA%3BACsqBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADlrBA%3BACsrBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADtrBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BACksBA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BADzuBA%3BAC%2BuBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD1zBA%3BAC%2BzBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BADt1BA%3BAAAA%3BAC21BA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BADr6BA%3BAC06BA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BADz8BA%3BAC%2B8BA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAD7gCA%3BACmhCA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAD9jCA%3BACqkCA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAD%2FpCA%3BACwqCC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUC%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BADlwCD%3BAAIA%3BAEHC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAQA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAF7CD%3BAASA%3BAGNC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAHrCD%3BAG6CC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAH1GD%3BAAcA%3BAIbC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOD%3BAAAA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAAA%3BAJnBA%3BAAmBA%3BAKlBC%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAMC%3BAAAA%3BAAAA%3BAAGD%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BALzBA%3BAKgCC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMD%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAGA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAKC%3BAAAA%3BAAAA%3BAAKD%3BAAAA%3BAAAA%3BAAAA%22%7D */